@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@700&display=swap');

@font-face {
    font-family: "bebas";
    src: url('./assets/fonts/bebasneue-book-webfont.woff') format('woff'),
    url('./assets/fonts/bebasneue-book-webfont.woff2') format('woff2');
}

.App {
    align-items: center;
    background: #2B2A30;
    display: flex;
    justify-content: center;
    min-height: 550px;
    min-width: 550px;
    height: 100vh;
    width: 100vw;
}